  <header id="header" class="header">
    <a href="" class="header-logo" (click)="onLogoClick()">
      <img src="http://starter.bazinama.com/assets/img/icon_logo.png">
    </a>
    <nav class="desktopOnly">
      <a (click)="onAllProjectClick()">همه پروژه‌ها</a>
      <a (click)="onQuestionClick()">سوالات متداول</a>
      <a (click)="onFunderClick()">روند حمایت</a>

      <a>
        <div (click)="openDialog()" *ngIf="!isLogedIn()">ورود/ثبت نام</div>
        <div id="profile-holder">
          <img *ngIf="isLogedIn()" (click)="toggleProfileMenu()" class="avatar" src="http://starter.bazinama.com/assets/img/avatar.png">
          <div id="user-popup" class="hidden">
            <p class="user-nickname">{{nickName}}</p>
            <a href="">پروفایل کاربری</a>
            <a href="">حمایت های من</a>
            <a (click)="onExitClick()">خروج</a>
          </div>
        </div>
      </a>

      <a href="" class="header-button">بازی خود را ثبت کنید</a>
    </nav>
    <nav class="mobileOnly">
      <a href="" class="header-button">بازی خود را ثبت کنید</a>
      <a (click)="toggleMenu()">M</a>
    </nav>
    <div id="dropdown-menu" class="hidden">
      <a (click)="onAllProjectClick()">همه پروژه‌ها</a>
      <a (click)="onQuestionClick()">سوالات متداول</a>
      <a href="">روند حمایت</a>
      <a (click)="openDialog()" *ngIf="!isLogedIn()">ورود/ثبت نام</a>
    </div>
  </header>
